# Generated by Django 2.2.4 on 2019-09-20 08:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0009_delete_collectionitem'),
        ('establishment', '0023_merge_20190919_1136'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='collections',
            field=models.ManyToManyField(related_name='establishments', to='collection.Collection', verbose_name='Collections'),
        ),
    ]
